@extends('webprofile.backend.layouts.master')

@section('title')
  {{ $title }}
@stop

@section('breadcrumbs')
<li><a href="{{ url('dashboard') }}">@lang('label.dashboard')</a></li>
<li class="active">@lang('feature.edit_menu')</li>
@stop

@section('content')
{!! Form::model($data, ['route' => ['menu.update', $data->id], 'method'=>'patch', 'class'=>'form-horizontal']) !!}
{!! csrf_field() !!}
<!-- page start-->
<div class="row">
    <div class="col-md-9">
        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title"><strong>@lang('label.edit')</strong> @lang('feature.menu')</h3>
            </div>
            <div class="panel-body">
                <div class="row">
                    <div class="col-md-12">
                        <div class="form-group @if ($errors->has('titleiid')) has-error @endif">
                            <label class="col-md-2 control-label">@lang('feature.menuid')</label>
                            <div class="col-md-10">
                                {{ Form::text('titleiid', $data->name, array('class' => 'form-control')) }}
                                @if ($errors->has('titleiid'))
                                <label id="login-error" class="error" for="login">{{$errors->first('titleiid')}}</label>
                                @endif
                            </div>
                        </div>
                        <div class="form-group @if ($errors->has('titleien')) has-error @endif">
                            <label class="col-md-2 control-label">@lang('feature.menuen')</label>
                            <div class="col-md-10">
                                {{ Form::text('titleien', $data->rEn ? $data->rEn->name : null, array('class' => 'form-control', 'required')) }}
                                @if ($errors->has('titleien'))
                                <label id="login-error" class="error" for="login">{{$errors->first('titleien')}}</label>
                                @endif
                            </div>
                        </div>
                        <div class="form-group @if ($errors->has('titleien')) has-error @endif">
                            <label class="col-md-2 control-label">German Title</label>
                            <div class="col-md-10">
                                {{ Form::text('titleide', $data->rDe ? $data->rDe->name : null, array('class' => 'form-control', 'required')) }}
                                @if ($errors->has('titleide'))
                                <label id="login-error" class="error" for="login">{{$errors->first('titleien')}}</label>
                                @endif
                            </div>
                        </div>
                        <div class="form-group @if ($errors->has('titleisa')) has-error @endif">
                            <label class="col-md-2 control-label">Arab Title</label>
                            <div class="col-md-10">
                                {{ Form::text('titleisa', $data->rSa ? $data->rSa->name : null, array('class' => 'form-control', 'required')) }}
                                @if ($errors->has('titleisa'))
                                <label id="login-error" class="error" for="login">{{$errors->first('titleisa')}}</label>
                                @endif
                            </div>
                        </div>
                        <div class="form-group @if ($errors->has('titleizh')) has-error @endif">
                            <label class="col-md-2 control-label">China Title</label>
                            <div class="col-md-10">
                                {{ Form::text('titleizh', $data->rZh ? $data->rZh->name : null, array('class' => 'form-control', 'required')) }}
                                @if ($errors->has('titleizh'))
                                <label id="login-error" class="error" for="login">{{$errors->first('titleisa')}}</label>
                                @endif
                            </div>
                        </div>
                        <div class="form-group @if ($errors->has('url')) has-error @endif">
                            <label class="col-md-2 control-label">URL</label>
                            <div class="col-md-10">
                                {{ Form::text('url', old('url'), array('class' => 'form-control')) }}
                                @if ($errors->has('url'))
                                <label id="login-error" class="error" for="login">{{$errors->first('url')}}</label>
                                @endif
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="col-md-9">
        <div class="panel panel-default">
            <div class="panel-footer">
            <a href="{{URL::to('webprofile/menu')}}" class="btn btn-default pull-right">@lang('label.cancel')</a>
                <button class="btn btn-info pull-right">@lang('label.save')</button>
            </div>
        </div>
    </div>
</div>
{!! Form::close() !!}
<!-- page end-->
@stop

@section('script')
{!! Html::script('https://statik.unesa.ac.id/perpus_konten_statik/admin/js/plugins/bootstrap/bootstrap-datepicker.js') !!}
{!! Html::script('https://statik.unesa.ac.id/perpus_konten_statik/admin/js/plugins/bootstrap/bootstrap-timepicker.min.js') !!}
{!! Html::script('https://statik.unesa.ac.id/perpus_konten_statik/admin/js/plugins/bootstrap/bootstrap-file-input.js') !!}
{!! Html::script('https://statik.unesa.ac.id/perpus_konten_statik/admin/js/plugins/summernote/summernote.js') !!}
@stop
